<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE>The BUTTON Element</TITLE>
</HEAD>
<BODY BGCOLOR="WHITE">
  <CENTER>
    <H2>The BUTTON Element</H2>
    <FORM ACTION="http://localhost:8088/SomeProgram">
      <BUTTON TYPE="SUBMIT">Single-line Label</BUTTON>
      &nbsp;&nbsp;
      <BUTTON TYPE="SUBMIT">
        Multi-line<BR>label
      </BUTTON>
      <P>
        <BUTTON TYPE="SUBMIT">
          <B>Label</B> with <I>font</I> changes.
        </BUTTON>
      <P>
        <BUTTON TYPE="SUBMIT">
          <IMG SRC="/minhnd.servlet.jsp/chap19/img/Java-Logo.gif" WIDTH="110" HEIGHT="101" ALIGN="LEFT" ALT="Java Cup Logo"> Label<BR>with image
        </BUTTON>
    </FORM>
  </CENTER>
</BODY>
</HTML>